<?xml version="1.0" encoding="utf-8"?>
<component size="350,70" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <graph id="n3_opwg" name="n3" xy="0,0" size="351,70" type="rect" fillColor="#ff999999"/>
    <text id="n4_opwg" name="text_value" xy="0,0" size="349,66" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="$ 100.23"/>
  </displayList>
  <Button/>
</component>